<bugID>1260071<Summary>Horizontal scrollbar in console not completely fixed by bug 1248301</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:48.0) Gecko/20100101 Firefox/48.0
Build ID: 20160326030430

Steps to reproduce:

1. Open Web Console
2. Clear it
3. Keep pressing spacebar+enter until the console is filled vertically and a vertical scrollbar appears
4. Press Ctrl+F (or focus "Filter output" at the top right)
5. Write something like 123456789 in that search field
6. Now the console should be empty because there is no match
5. Enter something like 123 in the console
6. Clear the search field


Actual results:

A horizontal scrollbar appears in the console.


Expected results:

There shouldn't be any horizontal scrollbar.
Just resizing the console removes the scrollbar.

Culprit: https://hg.mozilla.org/integration/fx-team/rev/1aed451f1502</Description></bugID>